Subject: conf. call
From: "Mike" <[email-masked]>
To: "Steve Tingiris" <[email-masked]>
Date: Tue, 12 Feb 2008 12:44:44 -0500

Steve,
I already had told Frank to scratch the 12:30 pm time.  He wasn't sure if he needed to come here and I couldn't talk to anyone from your office to confirm.  Is there a different time today that works for you?  Maybe you could just email Frank directly.  I am in the office the rest of the day so I am open.  Franks email is [email-masked].  Let me know what you two decide on.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]